Sign In

Предупреждения


Cisco Releases Security Updates – 28.02.2019


Cisco has released security updates to address vulnerabilities in multiple Cisco products. A remote attacker could exploit one of these vulnerabilities to take control of an affected system.

Affected products and versions
-          RV110W Wireless-N VPN Firewall

-          RV130W Wireless-N Multifunction VPN Router

-          RV215W Wireless-N VPN Router

-          Cisco Webex Meetings Desktop App releases prior to 33.6.6

-          Cisco Webex Productivity Tools Releases 32.6.0 and later prior to 33.0.7

CERT Bulgaria recommends users and administrators to review the following Cisco Advisories and apply the necessary updates:

  • Cisco RV110W, RV130W, and RV215W Routers Management Interface Remote Command Execution Vulnerability cisco-sa-20190227-rmi-cmd-ex

https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190227-rmi-cmd-ex

  • Cisco Webex Meetings Desktop App and Cisco Webex Productivity Tools Update Service Command Injection Vulnerability cisco-sa-20190227-wmda-cmdinj

https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190227-rmi-cmd-ex

28/02/2019

NEW VIRUSES RSS
VULNERABILITIES RSS